CREATE TABLE bm_doc_ed_fav_trans (
    ID               NUMBER(18, 0) ,
    BS_ID            NUMBER(18, 0)     NOT NULL,
    DOC_ID           NUMBER(18, 0)     NOT NULL,
    DATE_ADDED       DATE              NOT NULL,
    DATE_MODIFIED    DATE              NOT NULL,
    GUID             VARCHAR2(1020)    NOT NULL,
    ID               NUMBER(18, 0) ,
    BS_ID            NUMBER(18, 0)     NOT NULL,
    DOC_ID           NUMBER(18, 0)     NOT NULL,
    DATE_ADDED       DATE              NOT NULL,
    DATE_MODIFIED    DATE              NOT NULL,
    GUID             VARCHAR2(1020)    NOT NULL,
    CONSTRAINT pk_bm_doc_ed_fav_trans PRIMARY KEY (ID, ID)
);
